 @import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
 /*GENERAL CSS*/
:root {
  --primary-color: #718355;
  --text-dark: #111827;
  --text-light: #6b7280;
  --white: #ffffff;
  --max-width: 1200px;
}

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

.section__container {
  max-width: var(--max-width);
  margin: auto;
  padding: 5rem 1rem;
}

.section__subheader {
  margin-bottom: 1rem;
  font-size: 1rem;
  font-weight: 500;
  color: var(--text-light);
  text-align: center;
}

.section__header {
  font-size: 3rem;
  font-weight: 500;
  line-height: 3.75rem;
  color: var(--text-dark);
  text-align: center;
}


img {
  display: flex;
  width: 100%;
}

a {
  text-decoration: none;
  transition: 0.3s;
}

ul {
  list-style: none;
}

html,
body {
  scroll-behavior: smooth;
}

body {
  font-family: "Poppins", sans-serif;
  background-image: url("");
  background-size: contain;
  background-position: top center;
  background-repeat: no-repeat;
}
.logo {
  font-size: 1.75rem;
  font-weight: 600;
  color: var(--text-dark);
}

.logo span {
  color: var(--primary-color);
}

/*NAV SECTION*/
nav {
  position: fixed;
  isolation: isolate;
  width: 100%;
  max-width: var(--max-width);
  margin-inline: auto;
  z-index: 9;
}

.nav__header {
  padding: 1rem;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: var(--text-dark);
}

.nav__logo .logo {
  color: var(--white);
}

.nav__menu__btn {
  font-size: 1.5rem;
  color: var(--white);
  cursor: pointer;
}

.nav__links {
  position: absolute;
  top: 65px;
  left: 0;
  width: 100%;
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 2rem;
  padding: 2rem;
  background-color: var(--text-dark);
  transition: 0.5s;
  z-index: -1;
  transform: translateY(-100%);
}

.nav__links.open {
  transform: translateY(0);
}

.nav__links a {
  font-weight: 500;
  white-space: nowrap;
  color: var(--white);
}

.nav__links a:hover {
  color: var(--primary-color);
}
/*HEADER SECTION*/

.header__container {
  display: grid;
  gap: 2rem;
  overflow: hidden;
  
}

.header__image img {
  max-width: 550px;
  margin-inline: auto;
}

.camp-image{
  mix-blend-mode: multiply;

}

.header__content .section__subheader {
  font-size: 1.2rem;
  color: var(--primary-color);
}

.header__content h1 {
  margin-bottom: 1rem;
  font-size: 4.75rem;
  font-weight: 500;
  line-height: 5.5rem;
  color: var(--text-dark);
  text-align: center;
}

.header__content p {
  margin-bottom: 2rem;
  line-height: 2rem;
  color: var(--text-light);
  text-align: center;
}

.header__btns {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2rem;
}


.header__btns button {
  padding: 1rem 1.5rem;
  outline: none;
  border: none;
  font-size: 1rem;
  color: var(--white);
  background-color: #718355;
  border-radius: 5px;
  box-shadow: 2px 2px 20px #E9F5DB;
  cursor: pointer;
  transition: 1s;
}


#btn1:hover{
transform: scale(1.1);
background-color: #323f1d;

    cursor: pointer;
  }

.header__btns a {
  display: flex;
  align-items: center;
  gap: 1rem;
  font-size: 1rem;
  font-weight: 500;
  color: var(--text-light);
  transition: 0.3s;
}

.header__btns a:hover {
  color: var(--text-dark);
}

.header__btns a span {
  padding: 6px 12px;
  font-size: 1.5rem;
  color: var(--white);
  background-color: var(--primary-color);
  box-shadow: 2px 2px 20px #E9F5DB;
  border-radius: 100%;
}
/*SERVICE SECTION*/

.service__grid {
  margin-top: 4rem;
  display: grid;
  gap: 1rem;
}

.service__card {
  padding: 2rem 1rem;
  text-align: center;
  border-radius: 2rem;
  transition: 0.3s;
}

.service__card:hover {
  box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.1);
  transform: translateY(-10px);
  cursor: pointer;
}

.service__card img {
  margin-bottom: 2rem;
  max-width: 60px;
  margin-inline: auto;
}

.service__card h4 {
  margin-bottom: 1rem;
  font-size: 1.2rem;
  font-weight: 600;
  color: var(--text-dark);
}

.service__card p {
  color: var(--text-light);
}

.destination__grid {
  margin-top: 4rem;
  display: grid;
  gap: 1rem;
}

.destination__card {
  border-radius: 2rem;
  overflow: hidden;
  box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.1);
transition: 1s;
}


.destination__details {
  padding: 1rem 1.5rem;
}

.destination__details > div {
  margin-bottom: 1rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1rem;
}

.destination__details h4 {
  font-size: 1.2rem;
  font-weight: 500;
  color: var(--text-light);
}

.destination__details p {
  margin-bottom: 1rem;
  display: flex;
  align-items: center;
  gap: 1rem;
  font-weight: 600;
  color: var(--text-light);
}

.destination__details p span {
  font-size: 1.25rem;
  color: var(--text-dark);
  transform: rotateY(180deg);
}
/*TRIP SECTION*/

.trip__container {
  display: grid;
  gap: 2rem;
  overflow: hidden;
}

.trip__image img {
  max-width: 425px;
  margin-inline: auto;
}

.trip__list {
  list-style: none;
  margin-top: 2rem;
  display: grid;
  gap: 2rem;
}

.trip__list li {
  display: flex;
  align-items: center;
  gap: 1rem;
}

.trip__list li span {
  padding: 8px 15px;
  font-size: 1.75rem;
  color: var(--white);
  border-radius: 1rem;
}

.trip__list li:nth-child(1) span {
  background-color: #97A97C;
}

.trip__list li:nth-child(2) span {
  background-color: #87986A;
}

.trip__list li:nth-child(3) span {
  background-color: #718355;
}

.trip__list h4 {
  font-size: 1.2rem;
  font-weight: 600;
  color: var(--text-dark);
}

.trip__list p {
  color: var(--text-light);
}

.client__container {
  padding-bottom: 3rem;
  display: grid;
  gap: 2rem 4rem;
}

.swiper {
  width: 100%;
}

.swiper-slide {
  height: auto !important;
}

.client__card {
  position: relative;
  isolation: isolate;
  padding-block: 3rem 2rem;
  padding-inline: 3rem 1rem;
}

.client__card img {
  position: absolute;
  top: 0;
  left: 0;
  max-width: 80px;
  border-radius: 100%;
}

.client__card__content {
  padding: 2rem;
  border-radius: 1rem;
  box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.1);
}

.client__card__content p {
  margin-bottom: 2rem;
  color: var(--text-light);
}

.client__card__content h4 {
  font-size: 1.2rem;
  font-weight: 600;
  color: var(--text-dark);
}

.client__card__content h5 {
  font-size: 1rem;
  font-weight: 500;
  color: var(--text-light);
}
/*FOOTER SECTION*/


.footer__container {
  display: grid;
  gap: 2rem;
}

.footer__col p {
  margin-top: 1rem;
  color: var(--text-light);
}

.footer__col h4 {
  margin-bottom: 1.5rem;
  font-size: 1.2rem;
  font-weight: 500;
  color: var(--text-dark);
}

.footer__links {
  display: grid;
  gap: 1rem;
}

.footer__links a {
  font-weight: 500;
  color: var(--text-light);
}

.footer__links a:hover {
  color: var(--primary-color);
}

.footer__socials {
  margin-bottom: 2rem;
  display: flex;
  align-items: center;
  gap: 1rem;
}

.footer__socials a {
  padding: 8px 12px;
  font-size: 1.25rem;
  color: var(--text-dark);
  border-radius: 100%;
  box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.1);
}

.footer__socials a:hover {
  color: var(--white);
  background-color: var(--primary-color);
}

.footer__col h5 {
  margin-bottom: 1rem;
  font-size: 1.1rem;
  font-weight: 500;
  color: var(--text-light);
}

.footer__discover {
  display: flex;
  align-items: center;
  gap: 1rem;
}

.footer__discover img {
  max-width: 120px;
  border-radius: 1rem;
}

.footer__bar {
  padding: 1rem;
  font-size: 0.9rem;
  color: var(--text-light);
  text-align: center;
}
/*CONTACT SECTION*/



.contact__container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2rem;
  align-items: center;
}

.contact__card {
  max-width: 250px;
  margin: auto;
  aspect-ratio: 1;
  display: grid;
  place-content: center;
  text-align: center;
  border: 1px solid #97A97C;
  border-radius: 100%;
  cursor: pointer;
}

.contact__card span {
  margin-bottom: 1rem;
  font-size: 2rem;
  transition: 0.3s;
}

.contact__card:hover span {
  color:#87986A;
}

.contact__col h4 {
  margin-bottom: 1rem;
  font-size: 2.5rem;
  font-weight: 800;
  font-family: var(--header-font);
}

.contact__col h5 {
  margin-bottom: 0.5rem;
  font-size: 1.5rem;
  font-weight: 600;
  font-family: var(--header-font);
}
.discover {
  background-color:#3e4f3c;
  height: auto;
}

.discover__grid {
  margin-top: 2rem;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2rem;
}

.discover__card {
  max-width: 320px;
  margin: auto;
}

.discover__card:nth-child(2) {
  transform: translateY(5rem);
}

.discover__image {
  position: relative;
}

.discover__image::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 50%;
  left: 0;
  bottom: 0;
  background-image: linear-gradient(to top,#0a0d14, transparent);
}

.discover__card__content {
  padding: 0 2rem;
  transform: translateY(-50%);
}

.discover__card__content h4 {
  margin-bottom: 1rem;
  font-size: 2rem;
  font-weight: 800;
  font-family: var(--header-font);
  color:rgb(1, 99, 1);
}

.discover__card__content p {
  margin-bottom: 2rem;
  color: #ffffff;
  mix-blend-mode:multiply;
}

.discover__btn {
  padding: 0.75rem 1rem;
  outline: none;
  font-size: 1rem;
  color:#fff;
  background-color: transparent;
  border: 1px solid #fff;
transition: 2s;  
}
.discover__btn:hover {
  color:black;
  background-color:white;
  border: 1px solid black;
  cursor: pointer;
}

.discover__card{
  transition: 0.8s;
  }
  .discover__card:hover{
  transform: translateY(-10px);
  cursor: pointer;
  }
  .destination__card:hover{
transform: translateY(-10px);
cursor: pointer;
  }
  .playicon{
    transition: .5s;
  }
  .playicon:hover{
transform: scale(1.3);
  }

  .fa-solid{
    color:#718355;
    font-size:20px;
    margin-left:7px;
    }
  .btn1{
    padding: 1rem 1rem;
    background-color:#718355;
  
  }


/*RESPONSIVE CSS*/


@media (width<900px){
  
  .destination__grid {
    grid-template-columns: repeat(1, 1fr);
    height: auto;
  }

  
}
  @media (width > 540px) {
    .service__grid {
      grid-template-columns: repeat(2, 1fr);
    }
  
    .destination__grid {
      grid-template-columns: repeat(2, 1fr);
    }
  
    .footer__container {
      grid-template-columns: repeat(2, 1fr);
    }
  
    .footer__col:nth-child(4) {
      grid-area: 2/1/3/2;
    }
  }
  
  @media (width > 768px) {
    nav {
      position: static;
      padding-block: 2rem 0;
      padding-inline: 1rem;
      display: flex;
      align-items: center;
      justify-content: space-between;
      gap: 2rem;
    }
  
    .nav__header {
      padding: 0;
      background-color: transparent;
    }
  
    .nav__logo .logo {
      color: var(--text-dark);
    }
  
    .nav__menu__btn {
      display: none;
    }
  
    .nav__links {
      position: static;
      padding: 0;
      flex-direction: row;
      justify-content: flex-end;
      gap: 4rem;
      background-color: transparent;
      transform: none;
    }
  
    .nav__links a {
      color: var(--text-dark);
    }
  
    .header__container {
      grid-template-columns: repeat(2, 1fr);
      align-items: center;
    }
  
    .header__image {
      grid-area: 1/2/2/3;
    }
  
    .header__content :is(.section__subheader, h1, p) {
      text-align: left;
    }
  
    .header__btns {
      justify-content: flex-start;
    }
  
    .service__grid {
      grid-template-columns: repeat(4, 1fr);
    }
  
    .destination__grid {
      grid-template-columns: repeat(3, 1fr);
    }
  
    .trip__container {
      grid-template-columns: repeat(2, 1fr);
      align-items: center;
    }
  
    .trip__image {
      grid-area: 1/2/2/3;
    }
  
    .trip__content :is(.section__subheader, .section__header) {
      text-align: left;
    }
  
    .client__container {
      grid-template-columns: repeat(2, 1fr);
    }
  
    .client__content :is(.section__subheader, .section__header) {
      text-align: left;
    }
  
    .footer__container {
      grid-template-columns: repeat(4, 1fr);
    }
  
    .footer__col:nth-child(4) {
      grid-area: unset;
    }
  }
  
  @media (width > 1024px) {
    .service__grid {
      gap: 2rem;
    }
  
    .service__card {
      padding: 2rem;
    }
  
    .destination__grid {
      gap: 2rem;
    }
  }
     .header__image img{
     mix-blend-mode:multiply;
     } 
  
     .contact {
    background-image: linear-gradient(
      to top,
      rgba(255, 255, 255, 0.05),
      transparent
    );
  }
  

  @media (width<900px){
    
    #discover{
      display: flex;
      flex-direction: column;
      background:none;
    }
    #contat-col-special{
      width: 300px;
    }
    .contact__container{
      display: flex;
      flex-direction: column;


    }
    
    .contact__col{
      width: 90%;
    }
  }